RubyGems Navigation menu

agree2 0.1.1

Agree2 Ruby client library

Versions:

  1. 0.2.0 - August 04, 2009 (20 ko)
  2. 0.1.1 - July 25, 2009 (16 ko)

Dépendances de Runtime (4):

  • activesupport >= 2.0.2
  • json >= 1.1.3
  • oauth >= 0.2.4
  • ruby-hmac >= 0.3.1
  • Propriétaires:

    Auteurs:

    • Pelle Braendgaard, Lau Taarnskov

    Total de contrôle SHA 256:

    9f641116d1217086b69aa92d2c914d98cea40e257cbbf34eb4caaa02da8c567c

    Total de téléchargements 11 196

    Pour cette version 5 138

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    aucune

    Version de Ruby requise: None

    Liens: